Manifest-Version: 1.0
Bundle-Name: BlancoDbDotNet Plug-in
Bundle-SymbolicName: blanco.plugin.dbdotnet; singleton=true
Bundle-Vendor: Blanco Framework
Bundle-Version: 0.4.6
Bundle-Activator: blanco.plugin.dbdotnet.BlancoDbDotNetPlugin
Bundle-Localization: plugin
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.jface.text,
 org.eclipse.ui.editors,
 org.eclipse.ui.workbench.texteditor,
 org.eclipse.core.resources,
 org.eclipse.ui.ide
Eclipse-AutoStart: true
Bundle-ClassPath: lib/blancodbdotnetplugin.jar,
 lib/blancocg-1.0.6.jar,
 lib/blancocodegenerator-1.0.2.jar,
 lib/blancocommons-1.0.1.jar,
 lib/blancodbdotnet-0.4.6.jar,
 lib/blancodoclisting-0.1.6.jar,
 lib/blancosqlformatter-0.0.2.jar,
 lib/blancovalueobjectdotnet-0.4.0.jar,
 lib/jxl-2.6blanco.jar,
 lib/sqljdbc.jar,
 lib/msbase.jar,
 lib/mssqlserver.jar,
 lib/msutil.jar,
 lib/postgresql-8.0-310.jdbc3.jar,
 lib/postgresql-8.1-405.jdbc3.jar,
 lib/ojdbc14.jar,
 lib/ora901classes12.zip,
 lib/mysql-connector-java-3.1.11-bin.jar
